Loading...
Searching...
No Matches
rostlab::blast::parser::value_type Union Reference

Symbol semantic values. More...

`#include <blast-parser-parser.h>`

## Public Attributes

long int | ival
double | dval
std::string * | sval

## Detailed Description

Symbol semantic values.

Definition at line 206 of file blast-parser-parser.h.

## Member Data Documentation

## dval

double rostlab::blast::parser::value_type::dval

Definition at line 211 of file blast-parser-parser.h.

## ival

long int rostlab::blast::parser::value_type::ival

Definition at line 210 of file blast-parser-parser.h.

## sval

std::string* rostlab::blast::parser::value_type::sval

Definition at line 212 of file blast-parser-parser.h.

The documentation for this union was generated from the following file:

- rostlab/blast-parser-parser.h